﻿@charset "utf-8";
/* CSS Document */

/*= Not Resetting Default Browser CSS
============================================================== */
body {
	margin: 0px;
	font-family: georgia, "Times New Roman", Times, serif;
	background-image: url('../images/bg.jpg');
	background-repeat: repeat;
}
/* tables still need 'cellspacing="0"' in the markup */
a img { border: none; }
a { outline: none; }


/*= Clear Floats
==================================================*/
/* Only IE can see inside the conditional comment and read this CSS rule. Don't ever use a normal HTML comment inside the CC or it will close prematurely. */


/*= Global
==================================================*/

h1 { font-size: 33px; color: green; margin: 0 0 10px 0; font-weight:bold;}
h2 { font-size: 22px; font-style:italic; font-weight:bold; color:#FFAC00; margin: 5px 0 10px 0;}
h3 {
	color: #008000;
}
.emphasis {
	font-size: 110%;
}

/*= Structure
==================================================*/
#header {
	background-image: url('../images/donal_oshaughnessy_logo2.jpg');
	width: 100%;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center;
}

#wrapper {
	width: 900px;
	height: auto;
	margin: 00px auto 0 auto;
	background-color: white;
	padding-top: 10px;
}
#content {
	padding-right: 25px;
	padding-left: 25px;
	margin-bottom: 20px;
}
#nav ul {
	margin: -10px 0px 0px 0px;
	padding: 0px;
	width: 100%;
	background-color: #000000;
	text-align:center;
}
#nav ul li {
	display: inline-block;
	background-color: #000000;
	margin: 0px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	zoom:1;
	*display: inline; 
}
#nav ul #active{
	padding: 0px 20px 0px 20px;
	color: #999999;
	zoom: 1; *;
}
#nav ul li a {
	padding: 0px 20px 0px 20px;
	display: block;
	margin: 0px;
	color: #FFFFFF;
	color: #FFFFFF;
	text-decoration: none;
}
#nav ul li a:hover {
	color: #F4CA1C;
	text-decoration: none;
}

.center-align{
	text-align:center
	
}
/*= Photos
==================================================*/
.photo-right { float:right; margin: 0 0 0 0; padding: 2px; border:0; }
.photo-left { float:left; margin: 0 15px 0 0; padding: 2px; border:0; }

/*= Header
==================================================*/


/*= Content
==================================================*/
.bulleted_list {
	list-style-type: disc;
	list-style-position: inside;
	margin-left: 50px;
	font-style: italic;
}

.col-left {
	float:left;
	width: 325px;
	padding-left: 75px;
}

.col-right {
	float:right;
	width: 325px;
	padding-left: 75px
}

.col-clear {
	clear:both;
}

/*= Navigation
==================================================*/


/*= Footer
==================================================*/
.bulleted_list li {
	margin-bottom: 2px;
}
#footer {
	padding: 15px;
	margin: 0;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	background-color: #2F771C;
	bottom: 0px;
	height: 38px;
}
#social_icons {
	width: 175px;
	margin-left: 350px;
}
#social_icons img {
	margin-right: 10px;
	margin-left: 10px;
}
#footer a, #footer a:visited { color: #FFF; text-decoration:none; }
#footer a:hover { color: #ffcc00; text-decoration: none; }
#footer #left {
	float: left;
}
#footer #right {
	float: right;
	text-align: right;
}

#footer #inside {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#phone_number {
	font-size: 19px;
	margin-right: 50px;
	vertical-align: 70%;
	font-weight: bold;
	float: left;
}


